Subject: Apple II Corvus drives?

From: Al Hartman <[email-masked]>
Date: Wed Apr 16 21:27:20 2003

> From: Martin Scott Goldberg <[email-masked]>
>
> Anyone have any extra old Corvus hard drives?  I'm
> looking for on for my Apple II display.  Thanks!
>
> Marty

I have an "H" series drive and an Apple II specific
Omnidrive. Not 100% sure that they are still working,
as they have been in storage for over 10 years.

I also have controller cards and manuals/software for
them.

I'd love to adopt them out to a good home, and
wouldn't want much for them. I just can't stand to
throw classic computer stuff out, but would love to
lighten the load around here...

They are heavy and shipping would be expensive.

It would probably cost more to ship the units than I'd
want for them...

Contact me off list if you're interested...

Regards,
Al Hartman
The New Yahoo! Search - Faster. Easier. Bingo
http://search.yahoo.com